[Master] package failed to install/upgrade: package is already installed and configured

Bug #541595 reported by Jean-Baptiste Lallement on 2010-03-18
This bug affects 723 people
Affects Status Importance Assigned to Milestone
dpkg
Invalid
Undecided
Unassigned
apt (Ubuntu)
Undecided
Unassigned
dpkg (Ubuntu)
High
Unassigned

Bug Description

Binary package hint: dpkg

For yet unknown reasons packages fail to install with an error like:

dpkg: error processing flashplugin-installer (--configure):
 package flashplugin-installer is already installed and configured

without further error.
This is a "one time" failure. Another run of the installation doesn't produce any error.

Users reporting this error are also experiencing bug 545790 and bug 545738 .

ProblemType: Bug
Architecture: i386
Date: Fri Mar 19 00:09:06 2010
DistroRelease: Ubuntu 10.04
EcryptfsInUse: Yes
Package: dpkg 1.15.5.6ubuntu3
ProcEnviron:
 PATH=(custom, user)
 LANG=en_US.utf8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.32-16.25-generic
SourcePackage: dpkg
Uname: Linux 2.6.32-16-generic i686

Jean-Baptiste Lallement (jibel) wrote :
summary: - package failed to install/upgrade: package is already installed and
- configured
+ [Master] package failed to install/upgrade: package is already installed
+ and configured
Michael Vogt (mvo) wrote :

Please attach the file /var/log/apt/term.log

I suspect this is a side-effect of bug #540252 - when a deferred trigger fails that is not reported as a error by dpkg, but the package that owns the trigger goes into "unconfigured" state. This leads to errors like this (I do not know if it applies in this particular case, but it does in a lot of other cases).

description: updated
Changed in dpkg (Ubuntu):
importance: Undecided → Medium
Jean-Baptiste Lallement (jibel) wrote :

Here is a script to recreate this error by corrupting the package cache of apt.
_DON'T RUN IT ON A PRODUCTION SYSTEM_

The only way to reproduce it is when pkgcache.bin and dpkg status are out of sync. In the script I intentionally corrupt pkgcache.bin and the status database but I don't see how this can happen in the real world.

From the dpkg log, it seems that it has to do with triggers and when both a package and its dependencies set the same trigger, and the error seems to always follow a system crash. But I don't know if the trigger execution is not shown into the dpkg log because the write to the log was buffered and not dumped to the log file or because the trigger was really not executed. Furthermore, I don't know if the trigger is what causes the error or if the error is elsewhere and the trigger only 'triggers' the error.

It might be a missing msync in apt or a deferred write of the pkgcache.bin.

Raphaël Hertzog (hertzog) wrote :

Somehow I doubt we would have so many duplicates if it was only triggered by a system crash... I wonder if the disconnect between's APT's view and dpkg's view doesn't come from some event that is not reported via the status fd (or reported but ignored/missed by APT).

Or maybe dpkg itself being stupid... it could get a request to configure several packages, but the process of configuring one in facts configures several because the other were only waiting for the trigger processing and when it tries to configure the others, it complains because they are already configured.

Changed in dpkg (Ubuntu):
status: New → Confirmed
status: Confirmed → Incomplete
status: Incomplete → Fix Released
Changed in dpkg (Ubuntu):
status: Fix Released → Confirmed
Martin Pitt (pitti) wrote :

As discussed on the mailing list, apport should ignore this kind of error now. We have enough duplicates now, and it doesn't tell us anything useful.

Changed in dpkg (Ubuntu):
assignee: nobody → Martin Pitt (pitti)
importance: Medium → High
status: Confirmed → In Progress
Martin Pitt (pitti) wrote :

I now created a bug pattern for this to avoid any further duplicates. Is there a way to reproduce this situation, so that I can actually test it end to end?

Changed in dpkg (Ubuntu):
assignee: Martin Pitt (pitti) → nobody
status: In Progress → Incomplete
Brian Murray (brian-murray) wrote :

While not a test case mvo mentions the following in https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/672848/comments/2:

"Here is the error:

dpkg: ../../src/filesdb.c:528: findnamenode: Assertion `(*pointerp)->name[0] == '/'' failed.
dpkg: error processing libssl0.9.8 (--configure):
 package libssl0.9.8 is already installed and configured"

and:

"So first the unpack failed, then the apt got confused over the subsequent needed configures"

Changed in apport (Ubuntu):
status: New → Confirmed
Changed in dpkg (Ubuntu):
status: Incomplete → Confirmed
tags: added: rls-mgr-p-tracking
Martin Pitt (pitti) on 2011-10-13
Changed in apport (Ubuntu):
status: Confirmed → Invalid

I'll be here to help and test regards jeffersonwritter

On Thu, Oct 6, 2011 at 6:42 PM, Brian Murray <email address hidden> wrote:

> ** Changed in: dpkg (Ubuntu)
> Status: Incomplete => Confirmed
>
> ** Tags added: rls-mgr-p-tracking
>
> --
> You received this bug notification because you are subscribed to a
> duplicate bug report (644557).
> https://bugs.launchpad.net/bugs/541595
>
> Title:
> [Master] package failed to install/upgrade: package is already
> installed and configured
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/apport/+bug/541595/+subscriptions
>

laloupiote (laloupiote) wrote :

Sorry I'm not patient. I erased all and reinstall ubuntu 10.4.02. I
didn't have this trouble again.
Thanks for your support
Franck

Le 13/10/2011 14:43, jeffersonwritter a écrit :
> I'll be here to help and test regards jeffersonwritter
>
> On Thu, Oct 6, 2011 at 6:42 PM, Brian Murray<email address hidden> wrote:
>
>> ** Changed in: dpkg (Ubuntu)
>> Status: Incomplete => Confirmed
>>
>> ** Tags added: rls-mgr-p-tracking
>>
>> --
>> You received this bug notification because you are subscribed to a
>> duplicate bug report (644557).
>> https://bugs.launchpad.net/bugs/541595
>>
>> Title:
>> [Master] package failed to install/upgrade: package is already
>> installed and configured
>>
>> To manage notifications about this bug go to:
>> https://bugs.launchpad.net/ubuntu/+source/apport/+bug/541595/+subscriptions
>>

--
les navigartistes de La Loupiote
www.voilierspectacle.com

Dear Mr./Mrs.:
         I got it. I apologize for My mistakes. Thanks for your time.
                                                                                                                                                                                                                            Sincerely

no problem have nice day jefferson

On Thu, Oct 13, 2011 at 9:37 PM, lwj <email address hidden> wrote:

> Dear Mr./Mrs.:
> I got it. I apologize for My mistakes. Thanks for your time.
>
>
> Sincerely
>
> --
> You received this bug notification because you are subscribed to a
> duplicate bug report (644557).
> https://bugs.launchpad.net/bugs/541595
>
> Title:
> [Master] package failed to install/upgrade: package is already
> installed and configured
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/apport/+bug/541595/+subscriptions
>

Steve Langasek (vorlon) on 2011-10-26
tags: added: rls-p-tracking

the crash don´t let me do nothing I can't log out lost audio doesn't come
back the applet come back but audio still lost no audio at all the desk top
turn into buging all over with small iron on the left side on the top and
freeze start send to you report it self I had to turn off pushing the bottom
that's the only way to shut off, nice job but somenthing in conflict was
after I had the update tks jeffersonwritter

On Wed, Oct 26, 2011 at 3:31 PM, Steve Langasek <
<email address hidden>> wrote:

> ** Tags added: rls-p-tracking
>
> --
> You received this bug notification because you are subscribed to a
> duplicate bug report (644557).
> https://bugs.launchpad.net/bugs/541595
>
> Title:
> [Master] package failed to install/upgrade: package is already
> installed and configured
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/apport/+bug/541595/+subscriptions
>

Steve Langasek (vorlon) on 2011-11-09
tags: removed: rls-p-tracking
tags: added: bugpattern-written

Thanks. I've not had any more problems with this package.

Geoff

On 14/12/11 18:53, Brian Murray wrote:
> ** Tags added: bugpattern-written
>

kfsone (oliver-kfs) wrote :

Just experienced this while trying to upgrade 10.10 -> 11.04 -> 11.10, aftering rebooting from the 11.04 upgrade and running the 11.10 upgrade. I had a related libc6 error, which may be the cause of the problem.

On my system, in particular, it appears to originate with a clang dependency issue.

Mike Kupfer (mkupfer37) wrote :

Just ran into this upgrading from 11.10 to 12.04 Beta 1. I got a pop-up complaining that the installation of update-manager-core had failed because of a problem with exc_tests.py (I'll file a separate bug for that), then later I got a separate pop-up with the "already installed and configured" message. This was in a 32-bit VirtualBox VM.

Mike Kupfer (mkupfer37) wrote :

FWIW, the first error pop-up that I got for update-manager-core is filed as 946113.

Martin Pitt (pitti) on 2012-03-05
no longer affects: apport (Ubuntu)
Per Moller (per-moller) wrote :

My successful updates stopped with a message something like "No file name for libgcc1" (an internal error that keeps popping up.
This could be my last ecperience with Ubuntu

Steve Langasek (vorlon) wrote :

This bug may have been resolved with apt 0.8.16~exp12ubuntu6 (and the corresponding backported upgrader apt in lucid), or even with 0.8.16~exp12ubuntu1. We should check if this is still happening when using the newer apt.

Brian Murray (brian-murray) wrote :

Looking at the duplicates of this bug we see the following versions of apt:

LP: #915637/VarLogDistupgradeMainlog.gz:2011-12-23 17:17:42,223 INFO apt version: '0.8.16~exp5ubuntu13'
LP: #916734/VarLogDistupgradeMainlog.gz:2012-01-06 20:46:55,415 INFO apt version: '0.8.16~exp5ubuntu13'
LP: #946350/VarLogDistupgradeMainlog.gz:2012-03-04 04:26:40,205 INFO apt version: '0.8.16~exp5ubuntu13'
LP: #946363/VarLogDistupgradeMainlog.gz:2012-03-04 04:26:40,205 INFO apt version: '0.8.16~exp5ubuntu13'
LP: #946365/VarLogDistupgradeMainlog.gz:2012-03-04 04:26:40,205 INFO apt version: '0.8.16~exp5ubuntu13'
LP: #946371/VarLogDistupgradeMainlog.gz:2012-03-04 04:26:40,205 INFO apt version: '0.8.16~exp5ubuntu13'
LP: #946374/VarLogDistupgradeMainlog.gz:2012-03-04 04:26:40,205 INFO apt version: '0.8.16~exp5ubuntu13'
LP: #948592/VarLogDistupgradeMainlog.gz:2012-03-06 13:54:24,714 INFO apt version: '0.8.16~exp5ubuntu13.1'
LP: #948593/VarLogDistupgradeMainlog.gz:2012-03-06 13:54:24,714 INFO apt version: '0.8.16~exp5ubuntu13.1'
LP: #948606/VarLogDistupgradeMainlog.gz:2012-03-03 20:47:12,080 INFO apt version: '0.8.16~exp5ubuntu13'

none of which are later than the versions Steve mentions.

Steve Langasek (vorlon) wrote :

Marking this resolved. Thanks, Brian.

Changed in dpkg (Ubuntu):
status: Confirmed → Fix Released
Daniel Germer (daniel-triple5) wrote :

Same here with the package python-uno, simple upgrade from ubuntu Oneiric to Precise testing today.
First I had another message during the upgrade process while downloading packages it could not delete python-uno and then I got this error message:
subprocess new pre-installation script returned error exit status 1

Please unsubscribe.

thanks

Am 31.03.2012 15:22, schrieb Daniel Germer:
> Same here with the package python-uno, simple upgrade from ubuntu Oneiric to Precise testing today.
> First I had another message during the upgrade process while downloading packages it could not delete python-uno and then I got this error message:
> subprocess new pre-installation script returned error exit status 1
>

4m4z1ng (bgarate) wrote :

Dear <email address hidden>,

I don't think that's very nice. Let him stay subscribed, perhaps he wants
to hear this important discussion. This is for discussion of a nasty bug,
please keep it on topic, to reduce the amount of annoying emails sent.

Thanks.

On Sun, Apr 1, 2012 at 2:12 PM, <email address hidden> <
<email address hidden>> wrote:

> Please unsubscribe.
>
> thanks
>
> Am 31.03.2012 15:22, schrieb Daniel Germer:
> > Same here with the package python-uno, simple upgrade from ubuntu
> Oneiric to Precise testing today.
> > First I had another message during the upgrade process while downloading
> packages it could not delete python-uno and then I got this error message:
> > subprocess new pre-installation script returned error exit status 1
> >
>
> --
> You received this bug notification because you are subscribed to a
> duplicate bug report (549206).
> https://bugs.launchpad.net/bugs/541595
>
> Title:
> [Master] package failed to install/upgrade: package is already
> installed and configured
>
> Status in “dpkg” package in Ubuntu:
> Fix Released
>
> Bug description:
> Binary package hint: dpkg
>
> For yet unknown reasons packages fail to install with an error like:
>
> dpkg: error processing flashplugin-installer (--configure):
> package flashplugin-installer is already installed and configured
>
> without further error.
> This is a "one time" failure. Another run of the installation doesn't
> produce any error.
>
> Users reporting this error are also experiencing bug 545790 and bug
> 545738 .
>
> ProblemType: Bug
> Architecture: i386
> Date: Fri Mar 19 00:09:06 2010
> DistroRelease: Ubuntu 10.04
> EcryptfsInUse: Yes
> Package: dpkg 1.15.5.6ubuntu3
> ProcEnviron:
> PATH=(custom, user)
> LANG=en_US.utf8
> SHELL=/bin/bash
> ProcVersionSignature: Ubuntu 2.6.32-16.25-generic
> SourcePackage: dpkg
> Uname: Linux 2.6.32-16-generic i686
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/541595/+subscriptions
>

tafel4 (petertavenier-gmail) wrote :
Download full text (3.4 KiB)

Please remove me as well form the list.

On Sun, Apr 1, 2012 at 20:44, 4m4z1ng <email address hidden> wrote:
> Dear <email address hidden>,
>
> I don't think that's very nice. Let him stay subscribed, perhaps he wants
> to hear this important discussion. This is for discussion of a nasty bug,
> please keep it on topic, to reduce the amount of annoying emails sent.
>
> Thanks.
>
> On Sun, Apr 1, 2012 at 2:12 PM, <email address hidden> <
> <email address hidden>> wrote:
>
>> Please unsubscribe.
>>
>> thanks
>>
>> Am 31.03.2012 15:22, schrieb Daniel Germer:
>> > Same here with the package python-uno, simple upgrade from ubuntu
>> Oneiric to Precise testing today.
>> > First I had another message during the upgrade process while downloading
>> packages it could not delete python-uno and then I got this error message:
>> > subprocess new pre-installation script returned error exit status 1
>> >
>>
>> --
>> You received this bug notification because you are subscribed to a
>> duplicate bug report (549206).
>> https://bugs.launchpad.net/bugs/541595
>>
>> Title:
>>  [Master] package failed to install/upgrade: package is already
>>  installed and configured
>>
>> Status in “dpkg” package in Ubuntu:
>>  Fix Released
>>
>> Bug description:
>>  Binary package hint: dpkg
>>
>>  For yet unknown reasons packages fail to install with an error like:
>>
>>  dpkg: error processing flashplugin-installer (--configure):
>>   package flashplugin-installer is already installed and configured
>>
>>  without further error.
>>  This is a "one time" failure. Another run of the installation doesn't
>> produce any error.
>>
>>  Users reporting this error are also experiencing bug 545790 and bug
>>  545738 .
>>
>>  ProblemType: Bug
>>  Architecture: i386
>>  Date: Fri Mar 19 00:09:06 2010
>>  DistroRelease: Ubuntu 10.04
>>  EcryptfsInUse: Yes
>>  Package: dpkg 1.15.5.6ubuntu3
>>  ProcEnviron:
>>   PATH=(custom, user)
>>   LANG=en_US.utf8
>>   SHELL=/bin/bash
>>  ProcVersionSignature: Ubuntu 2.6.32-16.25-generic
>>  SourcePackage: dpkg
>>  Uname: Linux 2.6.32-16-generic i686
>>
>> To manage notifications about this bug go to:
>> https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/541595/+subscriptions
>>
>
> --
> You received this bug notification because you are subscribed to a
> duplicate bug report (597118).
> https://bugs.launchpad.net/bugs/541595
>
> Title:
>  [Master] package failed to install/upgrade: package is already
>  installed and configured
>
> Status in “dpkg” package in Ubuntu:
>  Fix Released
>
> Bug description:
>  Binary package hint: dpkg
>
>  For yet unknown reasons packages fail to install with an error like:
>
>  dpkg: error processing flashplugin-installer (--configure):
>   package flashplugin-installer is already installed and configured
>
>  without further error.
>  This is a "one time" failure. Another run of the installation doesn't produce any error.
>
>  Users reporting this error are also experiencing bug 545790 and bug
>  545738 .
>
>  ProblemType: Bug
>  Architecture: i386
>  Date: Fri Mar 19 00:09:06 2010
>  DistroRelease: Ubuntu 10.04
>  EcryptfsInUse: Yes
>  Package: dpkg 1.15.5.6ubuntu3
>  ProcEnviron:
>   PATH=(custom, user)
>   LANG=...

Read more...

soams2 (soams2) wrote :
Download full text (5.0 KiB)

Please remove me as well form the list.
Thanks,
soams2

On Sun, Apr 1, 2012 at 21:15, tafel4 <email address hidden> wrote:

> Please remove me as well form the list.
>
> On Sun, Apr 1, 2012 at 20:44, 4m4z1ng <email address hidden> wrote:
> > Dear <email address hidden>,
> >
> > I don't think that's very nice. Let him stay subscribed, perhaps he wants
> > to hear this important discussion. This is for discussion of a nasty bug,
> > please keep it on topic, to reduce the amount of annoying emails sent.
> >
> > Thanks.
> >
> > On Sun, Apr 1, 2012 at 2:12 PM, <email address hidden> <
> > <email address hidden>> wrote:
> >
> >> Please unsubscribe.
> >>
> >> thanks
> >>
> >> Am 31.03.2012 15:22, schrieb Daniel Germer:
> >> > Same here with the package python-uno, simple upgrade from ubuntu
> >> Oneiric to Precise testing today.
> >> > First I had another message during the upgrade process while
> downloading
> >> packages it could not delete python-uno and then I got this error
> message:
> >> > subprocess new pre-installation script returned error exit status 1
> >> >
> >>
> >> --
> >> You received this bug notification because you are subscribed to a
> >> duplicate bug report (549206).
> >> https://bugs.launchpad.net/bugs/541595
> >>
> >> Title:
> >> [Master] package failed to install/upgrade: package is already
> >> installed and configured
> >>
> >> Status in “dpkg” package in Ubuntu:
> >> Fix Released
> >>
> >> Bug description:
> >> Binary package hint: dpkg
> >>
> >> For yet unknown reasons packages fail to install with an error like:
> >>
> >> dpkg: error processing flashplugin-installer (--configure):
> >> package flashplugin-installer is already installed and configured
> >>
> >> without further error.
> >> This is a "one time" failure. Another run of the installation doesn't
> >> produce any error.
> >>
> >> Users reporting this error are also experiencing bug 545790 and bug
> >> 545738 .
> >>
> >> ProblemType: Bug
> >> Architecture: i386
> >> Date: Fri Mar 19 00:09:06 2010
> >> DistroRelease: Ubuntu 10.04
> >> EcryptfsInUse: Yes
> >> Package: dpkg 1.15.5.6ubuntu3
> >> ProcEnviron:
> >> PATH=(custom, user)
> >> LANG=en_US.utf8
> >> SHELL=/bin/bash
> >> ProcVersionSignature: Ubuntu 2.6.32-16.25-generic
> >> SourcePackage: dpkg
> >> Uname: Linux 2.6.32-16-generic i686
> >>
> >> To manage notifications about this bug go to:
> >>
> https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/541595/+subscriptions
> >>
> >
> > --
> > You received this bug notification because you are subscribed to a
> > duplicate bug report (597118).
> > https://bugs.launchpad.net/bugs/541595
> >
> > Title:
> > [Master] package failed to install/upgrade: package is already
> > installed and configured
> >
> > Status in “dpkg” package in Ubuntu:
> > Fix Released
> >
> > Bug description:
> > Binary package hint: dpkg
> >
> > For yet unknown reasons packages fail to install with an error like:
> >
> > dpkg: error processing flashplugin-installer (--configure):
> > package flashplugin-installer is already installed and configured
> >
> > without further error.
> > This is a "one time" failure. Another run of the installation does...

Read more...

The only person who can get you off this bug list is you. If you want to stop receiving emails about this bug go to the bug and at the bottom of the (long) list of duplicates is the text 'Mute bug mail' - click there to stop receiving emails about this bug. Please do not write to this bug asking to stop receiving email - it doesn't work like that.

Serene Loi (sereneloisw) on 2012-04-06
Changed in dpkg (Ubuntu):
assignee: nobody → Serene Loi (sereneloisw)
assignee: Serene Loi (sereneloisw) → nobody
Jacob MacDonald (jaccarmac) wrote :

This bug appeared for me when I upgraded to 12.04. I am using apt 0.8.16~exp12ubuntu10 (a newer version that the one assumed to fix this bug). Since I could not parse an actual solution from this page, I would appreciate a more in-depth explanation.

Dave Russell (drussell) wrote :

Agreed, also seeing this error with apt 0.8.16~exp12ubuntu10

Mike Hamilton (mhamilton) wrote :

I am not really knowledgable about ubuntu or linux but have used for a few years. After updating my screen froze at "checking battery state". I ran a recovery from my earliest version and rebooted. Got to my desktop and mostly seems to be working. Am getting messages about failure to install certain packages. Will continue to use and hope it works out. Thanks.

lifeisgood (ernima2) wrote :

Je ne comprends pas ce qui est dit.
Le 30 avr. 2012 18:31, "Mike Hamilton" <email address hidden> a écrit :

> I am not really knowledgable about ubuntu or linux but have used for a
> few years. After updating my screen froze at "checking battery state". I
> ran a recovery from my earliest version and rebooted. Got to my desktop
> and mostly seems to be working. Am getting messages about failure to
> install certain packages. Will continue to use and hope it works out.
> Thanks.
>
> --
> You received this bug notification because you are subscribed to a
> duplicate bug report (578524).
> https://bugs.launchpad.net/bugs/541595
>
> Title:
> [Master] package failed to install/upgrade: package is already
> installed and configured
>
> Status in dpkg:
> New
> Status in “dpkg” package in Ubuntu:
> Fix Released
>
> Bug description:
> Binary package hint: dpkg
>
> For yet unknown reasons packages fail to install with an error like:
>
> dpkg: error processing flashplugin-installer (--configure):
> package flashplugin-installer is already installed and configured
>
> without further error.
> This is a "one time" failure. Another run of the installation doesn't
> produce any error.
>
> Users reporting this error are also experiencing bug 545790 and bug
> 545738 .
>
> ProblemType: Bug
> Architecture: i386
> Date: Fri Mar 19 00:09:06 2010
> DistroRelease: Ubuntu 10.04
> EcryptfsInUse: Yes
> Package: dpkg 1.15.5.6ubuntu3
> ProcEnviron:
> PATH=(custom, user)
> LANG=en_US.utf8
> SHELL=/bin/bash
> ProcVersionSignature: Ubuntu 2.6.32-16.25-generic
> SourcePackage: dpkg
> Uname: Linux 2.6.32-16-generic i686
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/dpkg/+bug/541595/+subscriptions
>

4m4z1ng (bgarate) wrote :
Download full text (3.2 KiB)

Je ne parle pa frances.

On Mon, Apr 30, 2012 at 1:05 PM, lifeisgood <email address hidden>wrote:

> Je ne comprends pas ce qui est dit.
> Le 30 avr. 2012 18:31, "Mike Hamilton" <email address hidden> a écrit :
>
> > I am not really knowledgable about ubuntu or linux but have used for a
> > few years. After updating my screen froze at "checking battery state". I
> > ran a recovery from my earliest version and rebooted. Got to my desktop
> > and mostly seems to be working. Am getting messages about failure to
> > install certain packages. Will continue to use and hope it works out.
> > Thanks.
> >
> > --
> > You received this bug notification because you are subscribed to a
> > duplicate bug report (578524).
> > https://bugs.launchpad.net/bugs/541595
> >
> > Title:
> > [Master] package failed to install/upgrade: package is already
> > installed and configured
> >
> > Status in dpkg:
> > New
> > Status in “dpkg” package in Ubuntu:
> > Fix Released
> >
> > Bug description:
> > Binary package hint: dpkg
> >
> > For yet unknown reasons packages fail to install with an error like:
> >
> > dpkg: error processing flashplugin-installer (--configure):
> > package flashplugin-installer is already installed and configured
> >
> > without further error.
> > This is a "one time" failure. Another run of the installation doesn't
> > produce any error.
> >
> > Users reporting this error are also experiencing bug 545790 and bug
> > 545738 .
> >
> > ProblemType: Bug
> > Architecture: i386
> > Date: Fri Mar 19 00:09:06 2010
> > DistroRelease: Ubuntu 10.04
> > EcryptfsInUse: Yes
> > Package: dpkg 1.15.5.6ubuntu3
> > ProcEnviron:
> > PATH=(custom, user)
> > LANG=en_US.utf8
> > SHELL=/bin/bash
> > ProcVersionSignature: Ubuntu 2.6.32-16.25-generic
> > SourcePackage: dpkg
> > Uname: Linux 2.6.32-16-generic i686
> >
> > To manage notifications about this bug go to:
> > https://bugs.launchpad.net/dpkg/+bug/541595/+subscriptions
> >
>
> --
> You received this bug notification because you are subscribed to a
> duplicate bug report (549206).
> https://bugs.launchpad.net/bugs/541595
>
> Title:
> [Master] package failed to install/upgrade: package is already
> installed and configured
>
> Status in dpkg:
> New
> Status in “dpkg” package in Ubuntu:
> Fix Released
>
> Bug description:
> Binary package hint: dpkg
>
> For yet unknown reasons packages fail to install with an error like:
>
> dpkg: error processing flashplugin-installer (--configure):
> package flashplugin-installer is already installed and configured
>
> without further error.
> This is a "one time" failure. Another run of the installation doesn't
> produce any error.
>
> Users reporting this error are also experiencing bug 545790 and bug
> 545738 .
>
> ProblemType: Bug
> Architecture: i386
> Date: Fri Mar 19 00:09:06 2010
> DistroRelease: Ubuntu 10.04
> EcryptfsInUse: Yes
> Package: dpkg 1.15.5.6ubuntu3
> ProcEnviron:
> PATH=(custom, user)
> LANG=en_US.utf8
> SHELL=/bin/bash
> ProcVersionSignature: Ubuntu 2.6.32-16.25-generic
> SourcePackage: dpkg
> Uname: Linux 2.6.32-16-generic i686
>
> To manage notifications about this bug go to:
> https://bugs.la...

Read more...

Download full text (3.8 KiB)

English please

Verzonden van mijn HTC

----- Reply message -----
Van: "4m4z1ng" <email address hidden>
Aan: <email address hidden>
Onderwerp: [Bug 541595] Re: [Master] package failed to install/upgrade: package is already installed and configured
Datum: ma, apr. 30, 2012 19:20

Je ne parle pa frances.

On Mon, Apr 30, 2012 at 1:05 PM, lifeisgood
<email address hidden>wrote:

> Je ne comprends pas ce qui est dit.
> Le 30 avr. 2012 18:31, "Mike Hamilton" <email address hidden> a écrit :
>
> > I am not really knowledgable about ubuntu or linux but have used for a
> > few years. After updating my screen froze at "checking battery state". I
> > ran a recovery from my earliest version and rebooted. Got to my desktop
> > and mostly seems to be working. Am getting messages about failure to
> > install certain packages. Will continue to use and hope it works out.
> > Thanks.
> >
> > --
> > You received this bug notification because you are subscribed to a
> > duplicate bug report (578524).
> > https://bugs.launchpad.net/bugs/541595
> >
> > Title:
> > [Master] package failed to install/upgrade: package is already
> > installed and configured
> >
> > Status in dpkg:
> > New
> > Status in “dpkg” package in Ubuntu:
> > Fix Released
> >
> > Bug description:
> > Binary package hint: dpkg
> >
> > For yet unknown reasons packages fail to install with an error like:
> >
> > dpkg: error processing flashplugin-installer (--configure):
> > package flashplugin-installer is already installed and configured
> >
> > without further error.
> > This is a "one time" failure. Another run of the installation doesn't
> > produce any error.
> >
> > Users reporting this error are also experiencing bug 545790 and bug
> > 545738 .
> >
> > ProblemType: Bug
> > Architecture: i386
> > Date: Fri Mar 19 00:09:06 2010
> > DistroRelease: Ubuntu 10.04
> > EcryptfsInUse: Yes
> > Package: dpkg 1.15.5.6ubuntu3
> > ProcEnviron:
> > PATH=(custom, user)
> > LANG=en_US.utf8
> > SHELL=/bin/bash
> > ProcVersionSignature: Ubuntu 2.6.32-16.25-generic
> > SourcePackage: dpkg
> > Uname: Linux 2.6.32-16-generic i686
> >
> > To manage notifications about this bug go to:
> > https://bugs.launchpad.net/dpkg/+bug/541595/+subscriptions
> >
>
> --
> You received this bug notification because you are subscribed to a
> duplicate bug report (549206).
> https://bugs.launchpad.net/bugs/541595
>
> Title:
> [Master] package failed to install/upgrade: package is already
> installed and configured
>
> Status in dpkg:
> New
> Status in “dpkg” package in Ubuntu:
> Fix Released
>
> Bug description:
> Binary package hint: dpkg
>
> For yet unknown reasons packages fail to install with an error like:
>
> dpkg: error processing flashplugin-installer (--configure):
> package flashplugin-installer is already installed and configured
>
> without further error.
> This is a "one time" failure. Another run of the installation doesn't
> produce any error.
>
> Users reporting this error are also experiencing bug 545790 and bug
> 545738 .
>
> ProblemType: Bug
> Architecture: i386
> Date: Fri Mar 19 00:09:06 2010
> DistroRelease: Ubuntu 10.04
> EcryptfsInUse: Yes
> Package...

Read more...

Download full text (5.4 KiB)

Je ne parle pas anglais, désolé.
Le 30 avr. 2012 20:31, "Paul Willems" <email address hidden> a écrit :

> English please
>
> Verzonden van mijn HTC
>
> ----- Reply message -----
> Van: "4m4z1ng" <email address hidden>
> Aan: <email address hidden>
> Onderwerp: [Bug 541595] Re: [Master] package failed to install/upgrade:
> package is already installed and configured
> Datum: ma, apr. 30, 2012 19:20
>
>
> Je ne parle pa frances.
>
> On Mon, Apr 30, 2012 at 1:05 PM, lifeisgood
> <email address hidden>wrote:
>
> > Je ne comprends pas ce qui est dit.
> > Le 30 avr. 2012 18:31, "Mike Hamilton" <email address hidden> a écrit :
> >
> > > I am not really knowledgable about ubuntu or linux but have used for a
> > > few years. After updating my screen froze at "checking battery state".
> I
> > > ran a recovery from my earliest version and rebooted. Got to my desktop
> > > and mostly seems to be working. Am getting messages about failure to
> > > install certain packages. Will continue to use and hope it works out.
> > > Thanks.
> > >
> > > --
> > > You received this bug notification because you are subscribed to a
> > > duplicate bug report (578524).
> > > https://bugs.launchpad.net/bugs/541595
> > >
> > > Title:
> > > [Master] package failed to install/upgrade: package is already
> > > installed and configured
> > >
> > > Status in dpkg:
> > > New
> > > Status in “dpkg” package in Ubuntu:
> > > Fix Released
> > >
> > > Bug description:
> > > Binary package hint: dpkg
> > >
> > > For yet unknown reasons packages fail to install with an error like:
> > >
> > > dpkg: error processing flashplugin-installer (--configure):
> > > package flashplugin-installer is already installed and configured
> > >
> > > without further error.
> > > This is a "one time" failure. Another run of the installation doesn't
> > > produce any error.
> > >
> > > Users reporting this error are also experiencing bug 545790 and bug
> > > 545738 .
> > >
> > > ProblemType: Bug
> > > Architecture: i386
> > > Date: Fri Mar 19 00:09:06 2010
> > > DistroRelease: Ubuntu 10.04
> > > EcryptfsInUse: Yes
> > > Package: dpkg 1.15.5.6ubuntu3
> > > ProcEnviron:
> > > PATH=(custom, user)
> > > LANG=en_US.utf8
> > > SHELL=/bin/bash
> > > ProcVersionSignature: Ubuntu 2.6.32-16.25-generic
> > > SourcePackage: dpkg
> > > Uname: Linux 2.6.32-16-generic i686
> > >
> > > To manage notifications about this bug go to:
> > > https://bugs.launchpad.net/dpkg/+bug/541595/+subscriptions
> > >
> >
> > --
> > You received this bug notification because you are subscribed to a
> > duplicate bug report (549206).
> > https://bugs.launchpad.net/bugs/541595
> >
> > Title:
> > [Master] package failed to install/upgrade: package is already
> > installed and configured
> >
> > Status in dpkg:
> > New
> > Status in “dpkg” package in Ubuntu:
> > Fix Released
> >
> > Bug description:
> > Binary package hint: dpkg
> >
> > For yet unknown reasons packages fail to install with an error like:
> >
> > dpkg: error processing flashplugin-installer (--configure):
> > package flashplugin-installer is already installed and configured
> >
> > without further error.
> > This is a "one ...

Read more...

4m4z1ng (bgarate) wrote :
Download full text (7.1 KiB)

e bon.

On Mon, Apr 30, 2012 at 3:13 PM, lifeisgood <email address hidden>wrote:

> Je ne parle pas anglais, désolé.
> Le 30 avr. 2012 20:31, "Paul Willems" <email address hidden> a écrit
> :
>
> > English please
> >
> > Verzonden van mijn HTC
> >
> > ----- Reply message -----
> > Van: "4m4z1ng" <email address hidden>
> > Aan: <email address hidden>
> > Onderwerp: [Bug 541595] Re: [Master] package failed to install/upgrade:
> > package is already installed and configured
> > Datum: ma, apr. 30, 2012 19:20
> >
> >
> > Je ne parle pa frances.
> >
> > On Mon, Apr 30, 2012 at 1:05 PM, lifeisgood
> > <email address hidden>wrote:
> >
> > > Je ne comprends pas ce qui est dit.
> > > Le 30 avr. 2012 18:31, "Mike Hamilton" <email address hidden> a écrit :
> > >
> > > > I am not really knowledgable about ubuntu or linux but have used for
> a
> > > > few years. After updating my screen froze at "checking battery
> state".
> > I
> > > > ran a recovery from my earliest version and rebooted. Got to my
> desktop
> > > > and mostly seems to be working. Am getting messages about failure to
> > > > install certain packages. Will continue to use and hope it works out.
> > > > Thanks.
> > > >
> > > > --
> > > > You received this bug notification because you are subscribed to a
> > > > duplicate bug report (578524).
> > > > https://bugs.launchpad.net/bugs/541595
> > > >
> > > > Title:
> > > > [Master] package failed to install/upgrade: package is already
> > > > installed and configured
> > > >
> > > > Status in dpkg:
> > > > New
> > > > Status in “dpkg” package in Ubuntu:
> > > > Fix Released
> > > >
> > > > Bug description:
> > > > Binary package hint: dpkg
> > > >
> > > > For yet unknown reasons packages fail to install with an error like:
> > > >
> > > > dpkg: error processing flashplugin-installer (--configure):
> > > > package flashplugin-installer is already installed and configured
> > > >
> > > > without further error.
> > > > This is a "one time" failure. Another run of the installation
> doesn't
> > > > produce any error.
> > > >
> > > > Users reporting this error are also experiencing bug 545790 and bug
> > > > 545738 .
> > > >
> > > > ProblemType: Bug
> > > > Architecture: i386
> > > > Date: Fri Mar 19 00:09:06 2010
> > > > DistroRelease: Ubuntu 10.04
> > > > EcryptfsInUse: Yes
> > > > Package: dpkg 1.15.5.6ubuntu3
> > > > ProcEnviron:
> > > > PATH=(custom, user)
> > > > LANG=en_US.utf8
> > > > SHELL=/bin/bash
> > > > ProcVersionSignature: Ubuntu 2.6.32-16.25-generic
> > > > SourcePackage: dpkg
> > > > Uname: Linux 2.6.32-16-generic i686
> > > >
> > > > To manage notifications about this bug go to:
> > > > https://bugs.launchpad.net/dpkg/+bug/541595/+subscriptions
> > > >
> > >
> > > --
> > > You received this bug notification because you are subscribed to a
> > > duplicate bug report (549206).
> > > https://bugs.launchpad.net/bugs/541595
> > >
> > > Title:
> > > [Master] package failed to install/upgrade: package is already
> > > installed and configured
> > >
> > > Status in dpkg:
> > > New
> > > Status in “dpkg” package in Ubuntu:
> > > Fix Released
> > >
> > > Bug description:
> > > Binary packag...

Read more...

Leroux (alex-lleroux1) wrote :
Download full text (8.7 KiB)

@ lifeisgood, quel est ton problème ? Que désire tu comprendre ?
j'essayerais de te traduire a de mon mieu ;)

2012/4/30 4m4z1ng <email address hidden>:
> e bon.
>
> On Mon, Apr 30, 2012 at 3:13 PM, lifeisgood
> <email address hidden>wrote:
>
>> Je ne parle pas anglais, désolé.
>> Le 30 avr. 2012 20:31, "Paul Willems" <email address hidden> a écrit
>> :
>>
>> > English please
>> >
>> > Verzonden van mijn HTC
>> >
>> > ----- Reply message -----
>> > Van: "4m4z1ng" <email address hidden>
>> > Aan: <email address hidden>
>> > Onderwerp: [Bug 541595] Re: [Master] package failed to install/upgrade:
>> > package is already installed and configured
>> > Datum: ma, apr. 30, 2012 19:20
>> >
>> >
>> > Je ne parle pa frances.
>> >
>> > On Mon, Apr 30, 2012 at 1:05 PM, lifeisgood
>> > <email address hidden>wrote:
>> >
>> > > Je ne comprends pas ce qui est dit.
>> > > Le 30 avr. 2012 18:31, "Mike Hamilton" <email address hidden> a écrit :
>> > >
>> > > > I am not really knowledgable about ubuntu or linux but have used for
>> a
>> > > > few years. After updating my screen froze at "checking battery
>> state".
>> > I
>> > > > ran a recovery from my earliest version and rebooted. Got to my
>> desktop
>> > > > and mostly seems to be working. Am getting messages about failure to
>> > > > install certain packages. Will continue to use and hope it works out.
>> > > > Thanks.
>> > > >
>> > > > --
>> > > > You received this bug notification because you are subscribed to a
>> > > > duplicate bug report (578524).
>> > > > https://bugs.launchpad.net/bugs/541595
>> > > >
>> > > > Title:
>> > > >  [Master] package failed to install/upgrade: package is already
>> > > >  installed and configured
>> > > >
>> > > > Status in dpkg:
>> > > >  New
>> > > > Status in “dpkg” package in Ubuntu:
>> > > >  Fix Released
>> > > >
>> > > > Bug description:
>> > > >  Binary package hint: dpkg
>> > > >
>> > > >  For yet unknown reasons packages fail to install with an error like:
>> > > >
>> > > >  dpkg: error processing flashplugin-installer (--configure):
>> > > >   package flashplugin-installer is already installed and configured
>> > > >
>> > > >  without further error.
>> > > >  This is a "one time" failure. Another run of the installation
>> doesn't
>> > > > produce any error.
>> > > >
>> > > >  Users reporting this error are also experiencing bug 545790 and bug
>> > > >  545738 .
>> > > >
>> > > >  ProblemType: Bug
>> > > >  Architecture: i386
>> > > >  Date: Fri Mar 19 00:09:06 2010
>> > > >  DistroRelease: Ubuntu 10.04
>> > > >  EcryptfsInUse: Yes
>> > > >  Package: dpkg 1.15.5.6ubuntu3
>> > > >  ProcEnviron:
>> > > >   PATH=(custom, user)
>> > > >   LANG=en_US.utf8
>> > > >   SHELL=/bin/bash
>> > > >  ProcVersionSignature: Ubuntu 2.6.32-16.25-generic
>> > > >  SourcePackage: dpkg
>> > > >  Uname: Linux 2.6.32-16-generic i686
>> > > >
>> > > > To manage notifications about this bug go to:
>> > > > https://bugs.launchpad.net/dpkg/+bug/541595/+subscriptions
>> > > >
>> > >
>> > > --
>> > > You received this bug notification because you are subscribed to a
>> > > duplicate bug report (549206).
>> > > https://bugs.launchpad.net/bugs/541595
>> > >
>> > > Ti...

Read more...

lifeisgood (ernima2) wrote :
Download full text (11.0 KiB)

Bonjour,
c'est un rapport de bug qui doit se faire automatiquement et depuis la
communautée UBUNTU essaie de me dépanner. Merci à eux.
Lors de ma mise à niveau vers Ubuntu 12.04 un message apparait comme quoi
des paquets ne sont pas installés ou installation incomplète; mais pour moi
pas de problèmes de fonctionnement constatés, mais je ne suis pas un expert.
merci à vous.

2012/5/1 Leroux <email address hidden>

> @ lifeisgood, quel est ton problème ? Que désire tu comprendre ?
> j'essayerais de te traduire a de mon mieu ;)
>
>
> 2012/4/30 4m4z1ng <email address hidden>:
> > e bon.
> >
> > On Mon, Apr 30, 2012 at 3:13 PM, lifeisgood
> > <email address hidden>wrote:
> >
> >> Je ne parle pas anglais, désolé.
> >> Le 30 avr. 2012 20:31, "Paul Willems" <email address hidden> a
> écrit
> >> :
> >>
> >> > English please
> >> >
> >> > Verzonden van mijn HTC
> >> >
> >> > ----- Reply message -----
> >> > Van: "4m4z1ng" <email address hidden>
> >> > Aan: <email address hidden>
> >> > Onderwerp: [Bug 541595] Re: [Master] package failed to
> install/upgrade:
> >> > package is already installed and configured
> >> > Datum: ma, apr. 30, 2012 19:20
> >> >
> >> >
> >> > Je ne parle pa frances.
> >> >
> >> > On Mon, Apr 30, 2012 at 1:05 PM, lifeisgood
> >> > <email address hidden>wrote:
> >> >
> >> > > Je ne comprends pas ce qui est dit.
> >> > > Le 30 avr. 2012 18:31, "Mike Hamilton" <email address hidden> a
> écrit :
> >> > >
> >> > > > I am not really knowledgable about ubuntu or linux but have used
> for
> >> a
> >> > > > few years. After updating my screen froze at "checking battery
> >> state".
> >> > I
> >> > > > ran a recovery from my earliest version and rebooted. Got to my
> >> desktop
> >> > > > and mostly seems to be working. Am getting messages about failure
> to
> >> > > > install certain packages. Will continue to use and hope it works
> out.
> >> > > > Thanks.
> >> > > >
> >> > > > --
> >> > > > You received this bug notification because you are subscribed to a
> >> > > > duplicate bug report (578524).
> >> > > > https://bugs.launchpad.net/bugs/541595
> >> > > >
> >> > > > Title:
> >> > > > [Master] package failed to install/upgrade: package is already
> >> > > > installed and configured
> >> > > >
> >> > > > Status in dpkg:
> >> > > > New
> >> > > > Status in “dpkg” package in Ubuntu:
> >> > > > Fix Released
> >> > > >
> >> > > > Bug description:
> >> > > > Binary package hint: dpkg
> >> > > >
> >> > > > For yet unknown reasons packages fail to install with an error
> like:
> >> > > >
> >> > > > dpkg: error processing flashplugin-installer (--configure):
> >> > > > package flashplugin-installer is already installed and
> configured
> >> > > >
> >> > > > without further error.
> >> > > > This is a "one time" failure. Another run of the installation
> >> doesn't
> >> > > > produce any error.
> >> > > >
> >> > > > Users reporting this error are also experiencing bug 545790 and
> bug
> >> > > > 545738 .
> >> > > >
> >> > > > ProblemType: Bug
> >> > > > Architecture: i386
> >> > > > Date: Fri Mar 19 00:09:06 2010
> >> > > > DistroRelease: Ubuntu 10.04
> >> > > > EcryptfsInUse: Yes
> >> > > > Package: ...

dr arya s (aryakutabali) wrote :

good work

Changed in dpkg (Ubuntu):
assignee: nobody → dr arya s (aryakutabali)
Steve White (stevan-white) wrote :

Hi,

Still having the problem, at least on x86_64.

Tried again with apt-get.

/etc/init.d/bluetooth: 6: /etc/default/bluetooth: hidd: not found
 * Stopping bluetooth [ OK ]
/var/lib/dpkg/tmp.ci/preinst: 6: /etc/default/bluetooth: hidd: not found
dpkg: error processing /var/cache/apt/archives/bluez_4.98-2ubuntu7_amd64.deb (--unpack):
 subprocess new pre-installation script returned error exit status 127
Can't open /etc/init/bluetooth.override: No such file or directory.
/etc/init.d/bluetooth: 6: /etc/default/bluetooth: hidd: not found
 * Starting bluetooth [ OK ]

Howard Brodale (brodhow) wrote :

Upgrading to precise Pangolin 12.04 has lead to problems like this on my Ubuntu pc. Its linux header documentation files that won't install because of not enough space on device:

E: /var/cache/apt/archives/linux-headers-3.2.0-24_3.2.0-24.37_all.deb: error creating directory `./usr/src/linux-headers-3.2.0-24': No space left on device
E: /var/cache/apt/archives/linux-headers-3.2.0-24-generic_3.2.0-24.37_i386.deb: error creating directory `./usr/src/linux-headers-3.2.0-24-generic': No space left on device
E: /var/cache/apt/archives/linux-headers-3.2.0-24-generic-pae_3.2.0-24.37_i386.deb: error creating directory `./usr/src/linux-headers-3.2.0-24-generic-pae': No space left on device

 df shows /usr to be:
df /usr
Filesystem 1K-blocks Used Available Use% Mounted on
/dev/sda5 4504400 3917004 361624 92% /usr

But, sda5, mounted as root or /, shows to be only half full by GParted, where /usr is.

Disk Usage Analyzer shows / to be 100% where /usr is at 41.5%. Looks like Ubuntu Linux 12.04 isn't being smart about how much hard space is really left.

 And, another anomaly is df /proc:
df /proc
Filesystem 1K-blocks Used Available Use% Mounted on
proc 0 0 0 - /proc

 Where /proc does have a lot of stuff in it.

 This /usr not having enough space issue is also leading to app-port problems where processes are failing from broken pipes. And, weird behaviors where control is lost and app windows go blank. Only a Terminal issued shutdown works where no gui control is, there.

Howard Brodale, this seems to be a duplicate bug of these bugs:
Update manager doesn't calculate free space correctly for distribution upgrade
https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/986272
update manager space calculation for a release upgrade was wrong - aftereffect: package ghc 7.4.1-1ubuntu2 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
https://bugs.launchpad.net/ubuntu/+source/upgrade-system/+bug/996379

Howard Brodale (brodhow) wrote :

Gerhard GauBling, this is after the upgrade where I did not get an error like this during or before the upgrade ended. This is afterwards.

  I'm running Ubuntu 12.04 now but, now the Synaptic Package Manager (on Update for other new updates too) says that the package system is broken:

The package system is broken

Check if you are using third party repositories. If so disable them, since they are a common source of problems.
Furthermore run the following command in a Terminal: apt-get install -f

 Running apt-get install -f renders this same error (after the version upgrade):

dpkg: error processing /var/cache/apt/archives/linux-headers-3.2.0-24-generic_3.2.0-24.37_i386.deb (--unpack):
 error creating directory `./usr/src/linux-headers-3.2.0-24-generic': No space left on device

 /usr shows to be:

df /usr
Filesystem 1K-blocks Used Available Use% Mounted on
/dev/sda5 4504400 3917004 361624 92% /usr <---- at 92% full so, why does Ubuntu 12.04 think that /usr has no space left? Is this saying that needs more than the 8% that is available?

 If so, the the root directory, where /usr is, shows to be 54% full! Therefore, it looks like Ubuntu 12.04 is not able to use that free space in the root directory! Or, why does it say that /usr is 92% full when it has another 1.3gig of free space in the root directory? This is whats dumb about this.

Howard Brodale (brodhow) wrote :

And, my lp printing system is also broken now too. Or, what used to work good now doesn't work at all! All of the posted jobs to my laser printer are showing up as 0 byte files.

Howard Brodale (brodhow) wrote :

/usr is a stand alone partition apart from / as it turns out so I shrunk / by 900mb and grew /usr by about that that much and gave /var the rest. So, now /usr is 86% full but, apt-get install -f still says there is no space left on /usr:

apt-get install -f
Reading package lists... Done
Building dependency tree
Reading state information... Done
Correcting dependencies... Done
The following packages were automatically installed and are no longer required:
  libindicator6 libx264-116 libgtkspell3-0 libminiupnpc5
  libaccess-bridge-java-jni libaccess-bridge-java libmusicbrainz4c2a libvpx0
  libaudiofile0 libiso9660-7 libnl3 libattica0 icc-profiles-free libid3tag0
  libindicator3-6 libreadline5 libnatpmp1 libmatroska4 libllvm2.9
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  linux-headers-3.2.0-24 linux-headers-3.2.0-24-generic
  linux-headers-3.2.0-24-generic-pae
The following NEW packages will be installed:
  linux-headers-3.2.0-24 linux-headers-3.2.0-24-generic
  linux-headers-3.2.0-24-generic-pae
0 upgraded, 3 newly installed, 0 to remove and 105 not upgraded.
27 not fully installed or removed.
Need to get 0 B/13.3 MB of archives.
After this operation, 78.4 MB of additional disk space will be used.
Do you want to continue [Y/n]? y
(Reading database ... 321737 files and directories currently installed.)
Unpacking linux-headers-3.2.0-24 (from .../linux-headers-3.2.0-24_3.2.0-24.37_all.deb) ...
Unpacking linux-headers-3.2.0-24-generic (from .../linux-headers-3.2.0-24-generic_3.2.0-24.37_i386.deb) ...
Unpacking linux-headers-3.2.0-24-generic-pae (from .../linux-headers-3.2.0-24-generic-pae_3.2.0-24.37_i386.deb) ...
dpkg: error processing /var/cache/apt/archives/linux-headers-3.2.0-24-generic-pae_3.2.0-24.37_i386.deb (--unpack):
 error creating directory `./usr/src/linux-headers-3.2.0-24-generic-pae/include/config/x86/internode/cache': No space left on device
No apport report written because MaxReports is reached already
                                                              dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Errors were encountered while processing:
 /var/cache/apt/archives/linux-headers-3.2.0-24-generic-pae_3.2.0-24.37_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

 I just used root to create that subdirectory /usr/src/linux-headers-3.2.0-24-generic-pae/include/config/x86/internode/cache but, then apt-get install -f still gets:

dpkg: error processing /var/cache/apt/archives/linux-headers-3.2.0-24-generic-pae_3.2.0-24.37_i386.deb (--unpack):
 unable to create `/usr/src/linux-headers-3.2.0-24-generic-pae/include/config/x86/cmov.h.dpkg-new' (while processing `./usr/src/linux-headers-3.2.0-24-generic-pae/include/config/x86/cmov.h'): No space left on device

where df /usr now says:
df /usr
Filesystem 1K-blocks Used Available Use% Mounted on
/dev/sda5 4938576 4021544 669556 86% /usr

  Whats the deal?

Howard Brodale (brodhow) wrote :

I have gone back to Linux 11.10.

Richard Jones (alison-richard) wrote :

Ok. so what do I do about this?

Richard Jones (alison-richard) wrote :

Solved using the following terminal commands:
> sudo apt-get clean all
> sudo apt-get update
> sudo apt-get -f install
> sudo apt-get autoremove

Can not Nvidia card restart. What do it? Thank you!

Howard Brodale (brodhow) wrote :

I have many linux-images now that are saved which is hoggig my /usr space. I can no longer update my Ubuntu software because of the latest linux-image update download:

Unpacking linux-headers-3.0.0-23-generic (from .../linux-headers-3.0.0-23-generic_3.0.0-23.39_i386.deb) ...
dpkg: error processing /var/cache/apt/archives/linux-headers-3.0.0-23-generic_3.0.0-23.39_i386.deb (--unpack):
 unable to create `/usr/src/linux-headers-3.0.0-23-generic/include/config/backlight/carillo/ranch.h.dpkg-new' (while processing `./usr/src/linux-headers-3.0.0-23-generic/include/config/backlight/carillo/ranch.h'): No space left on device
No apport report written because MaxReports is reached already
                                                              dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Errors were encountered while processing:
 /var/cache/apt/archives/linux-headers-3.0.0-23-generic_3.0.0-23.39_i386.deb

df
/dev/sda5 3783736 3064056 527448 86% /usr

so, I only have 527448 left in /usr for a lot more that is needed but, this breaks my package system since linux-headers-3.0.0-23-generic is downloaded but, not installed. apt-get -f install doesn't work because the No space left error is still there. Neither does --purge remove!

apt-get -f --purge remove linux-headers-3.0.0-23-generic
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package linux-headers-3.0.0-23-generic is not installed, so not removed
You might want to run 'apt-get -f install' to correct these:
The following packages have unmet dependencies:
 linux-headers-generic : Depends: linux-headers-3.0.0-23-generic but it is not going to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).

 Not installed, so not removed!

 I need to remove the older kernel linux-images but, Synaptic won't remove them without fixing the package system first. So, its a catch-22 situation. I need more space in /usr by removing some older kernal linux-images but I can't remove them because of the no space left in /usr that causes this broken package system!

Michael (bentivegna) wrote :

Had issue with 11.50.1074 to 12.01.1532 upgrade:
Opera update errored out, Libqtgui4 failed
12.01 update manager would not work or ubuntu software center
Error indicator said try apt-get...played with that and went through the steps similar to post #46- Richard Jones (alison-richard) wrote on 2012-06-07:
Solved using the following terminal commands:
> sudo apt-get clean all
> sudo apt-get update
> sudo apt-get -f install
> sudo apt-get autoremove
After update completed install (500 packages) install is fine.

Opera issue was a bad public key...

affects: dpkg (Ubuntu) → apt-dpkg-ref (Ubuntu)
Changed in apt-dpkg-ref (Ubuntu):
assignee: dr arya s (aryakutabali) → Magdalena Shneider (magdash)

I am no linger using Ubuntu. It is way too resource hungry for my fujitsu
l1010 to handle.

Thanks for the solution.

On 25 May 2013 00:05, Magdalena Shneider <email address hidden> wrote:

> ** Changed in: apt-dpkg-ref (Ubuntu)
> Assignee: dr arya s (aryakutabali) => Magdalena Shneider (magdash)
>
> --
> You received this bug notification because you are subscribed to a
> duplicate bug report (1054881).
> https://bugs.launchpad.net/bugs/541595
>
> Title:
> [Master] package failed to install/upgrade: package is already
> installed and configured
>
> Status in dpkg:
> New
> Status in “apt-dpkg-ref” package in Ubuntu:
> Fix Released
>
> Bug description:
> Binary package hint: dpkg
>
> For yet unknown reasons packages fail to install with an error like:
>
> dpkg: error processing flashplugin-installer (--configure):
> package flashplugin-installer is already installed and configured
>
> without further error.
> This is a "one time" failure. Another run of the installation doesn't
> produce any error.
>
> Users reporting this error are also experiencing bug 545790 and bug
> 545738 .
>
> ProblemType: Bug
> Architecture: i386
> Date: Fri Mar 19 00:09:06 2010
> DistroRelease: Ubuntu 10.04
> EcryptfsInUse: Yes
> Package: dpkg 1.15.5.6ubuntu3
> ProcEnviron:
> PATH=(custom, user)
> LANG=en_US.utf8
> SHELL=/bin/bash
> ProcVersionSignature: Ubuntu 2.6.32-16.25-generic
> SourcePackage: dpkg
> Uname: Linux 2.6.32-16-generic i686
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/dpkg/+bug/541595/+subscriptions
>

--
Chong Yin Koon

Torin Ireland (coldnitro) wrote :
Download full text (3.2 KiB)

If you're switching distros because Ubuntu is too heavy, switch to Arch
Linux, unless you're not very tech-savvy.

On Fri, May 24, 2013 at 10:42 PM, chong yin koon <email address hidden>wrote:

> I am no linger using Ubuntu. It is way too resource hungry for my fujitsu
> l1010 to handle.
>
> Thanks for the solution.
>
>
> On 25 May 2013 00:05, Magdalena Shneider <email address hidden> wrote:
>
> > ** Changed in: apt-dpkg-ref (Ubuntu)
> > Assignee: dr arya s (aryakutabali) => Magdalena Shneider (magdash)
> >
> > --
> > You received this bug notification because you are subscribed to a
> > duplicate bug report (1054881).
> > https://bugs.launchpad.net/bugs/541595
> >
> > Title:
> > [Master] package failed to install/upgrade: package is already
> > installed and configured
> >
> > Status in dpkg:
> > New
> > Status in “apt-dpkg-ref” package in Ubuntu:
> > Fix Released
> >
> > Bug description:
> > Binary package hint: dpkg
> >
> > For yet unknown reasons packages fail to install with an error like:
> >
> > dpkg: error processing flashplugin-installer (--configure):
> > package flashplugin-installer is already installed and configured
> >
> > without further error.
> > This is a "one time" failure. Another run of the installation doesn't
> > produce any error.
> >
> > Users reporting this error are also experiencing bug 545790 and bug
> > 545738 .
> >
> > ProblemType: Bug
> > Architecture: i386
> > Date: Fri Mar 19 00:09:06 2010
> > DistroRelease: Ubuntu 10.04
> > EcryptfsInUse: Yes
> > Package: dpkg 1.15.5.6ubuntu3
> > ProcEnviron:
> > PATH=(custom, user)
> > LANG=en_US.utf8
> > SHELL=/bin/bash
> > ProcVersionSignature: Ubuntu 2.6.32-16.25-generic
> > SourcePackage: dpkg
> > Uname: Linux 2.6.32-16-generic i686
> >
> > To manage notifications about this bug go to:
> > https://bugs.launchpad.net/dpkg/+bug/541595/+subscriptions
> >
>
>
> --
> Chong Yin Koon
>
> --
> You received this bug notification because you are subscribed to a
> duplicate bug report (1019433).
> https://bugs.launchpad.net/bugs/541595
>
> Title:
> [Master] package failed to install/upgrade: package is already
> installed and configured
>
> Status in dpkg:
> New
> Status in “apt-dpkg-ref” package in Ubuntu:
> Fix Released
>
> Bug description:
> Binary package hint: dpkg
>
> For yet unknown reasons packages fail to install with an error like:
>
> dpkg: error processing flashplugin-installer (--configure):
> package flashplugin-installer is already installed and configured
>
> without further error.
> This is a "one time" failure. Another run of the installation doesn't
> produce any error.
>
> Users reporting this error are also experiencing bug 545790 and bug
> 545738 .
>
> ProblemType: Bug
> Architecture: i386
> Date: Fri Mar 19 00:09:06 2010
> DistroRelease: Ubuntu 10.04
> EcryptfsInUse: Yes
> Package: dpkg 1.15.5.6ubuntu3
> ProcEnviron:
> PATH=(custom, user)
> LANG=en_US.utf8
> SHELL=/bin/bash
> ProcVersionSignature: Ubuntu 2.6.32-16.25-generic
> SourcePackage: dpkg
> Uname: Linux 2.6.32-16-generic i686
>
> To manage notifications about this bug go to:
> https:...

Read more...

chong yin koon (chongyinkoon) wrote :

I am already using Windows 7 and it has been quite alright.

Thanks for the info but for me, I will stick with Windows 7 for this few
yrs and switch to mac os if necessary.

Thank you.

Torin Ireland (coldnitro) wrote :

Windows 7 is okay, but I can't see why you would think it would be lighter
than Ubuntu by any significant margin... it's not. If you want a lighter
Ubuntu use Lubuntu. It is based off of LXDE and WAY lighter than Windows 7.
Plus, if you use Windows 7 you get dem viruses and Big Brother Microsoft to
deal with. Not fun.

On Sat, May 25, 2013 at 11:14 PM, chong yin koon <email address hidden>wrote:

> I am already using Windows 7 and it has been quite alright.
>
> Thanks for the info but for me, I will stick with Windows 7 for this few
> yrs and switch to mac os if necessary.
>
> Thank you.
>
> --
> You received this bug notification because you are subscribed to a
> duplicate bug report (1019433).
> https://bugs.launchpad.net/bugs/541595
>
> Title:
> [Master] package failed to install/upgrade: package is already
> installed and configured
>
> Status in dpkg:
> New
> Status in “apt-dpkg-ref” package in Ubuntu:
> Fix Released
>
> Bug description:
> Binary package hint: dpkg
>
> For yet unknown reasons packages fail to install with an error like:
>
> dpkg: error processing flashplugin-installer (--configure):
> package flashplugin-installer is already installed and configured
>
> without further error.
> This is a "one time" failure. Another run of the installation doesn't
> produce any error.
>
> Users reporting this error are also experiencing bug 545790 and bug
> 545738 .
>
> ProblemType: Bug
> Architecture: i386
> Date: Fri Mar 19 00:09:06 2010
> DistroRelease: Ubuntu 10.04
> EcryptfsInUse: Yes
> Package: dpkg 1.15.5.6ubuntu3
> ProcEnviron:
> PATH=(custom, user)
> LANG=en_US.utf8
> SHELL=/bin/bash
> ProcVersionSignature: Ubuntu 2.6.32-16.25-generic
> SourcePackage: dpkg
> Uname: Linux 2.6.32-16-generic i686
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/dpkg/+bug/541595/+subscriptions
>

chong yin koon (chongyinkoon) wrote :
Download full text (3.8 KiB)

I am now typing this on kde plasma ubuntu 12.04. The reason I continue
using Windows because many of my external and internal customer and people
indirectly involved in my dealings used Windows software.

Yes, I like Ubuntu and android but I hate fragmentation. I had been using
Windows for many years and Windows office products. Windows 7 is the
better side of Windows since Windows 98. I don't use Windows 8 even though
it is said to be much improved and I hated Vista.

On 26 July 2013 13:30, Torin Ireland <email address hidden> wrote:

> Windows 7 is okay, but I can't see why you would think it would be lighter
> than Ubuntu by any significant margin... it's not. If you want a lighter
> Ubuntu use Lubuntu. It is based off of LXDE and WAY lighter than Windows 7.
> Plus, if you use Windows 7 you get dem viruses and Big Brother Microsoft to
> deal with. Not fun.
>
>
> On Sat, May 25, 2013 at 11:14 PM, chong yin koon <<email address hidden>
> >wrote:
>
> > I am already using Windows 7 and it has been quite alright.
> >
> > Thanks for the info but for me, I will stick with Windows 7 for this few
> > yrs and switch to mac os if necessary.
> >
> > Thank you.
> >
> > --
> > You received this bug notification because you are subscribed to a
> > duplicate bug report (1019433).
> > https://bugs.launchpad.net/bugs/541595
> >
> > Title:
> > [Master] package failed to install/upgrade: package is already
> > installed and configured
> >
> > Status in dpkg:
> > New
> > Status in “apt-dpkg-ref” package in Ubuntu:
> > Fix Released
> >
> > Bug description:
> > Binary package hint: dpkg
> >
> > For yet unknown reasons packages fail to install with an error like:
> >
> > dpkg: error processing flashplugin-installer (--configure):
> > package flashplugin-installer is already installed and configured
> >
> > without further error.
> > This is a "one time" failure. Another run of the installation doesn't
> > produce any error.
> >
> > Users reporting this error are also experiencing bug 545790 and bug
> > 545738 .
> >
> > ProblemType: Bug
> > Architecture: i386
> > Date: Fri Mar 19 00:09:06 2010
> > DistroRelease: Ubuntu 10.04
> > EcryptfsInUse: Yes
> > Package: dpkg 1.15.5.6ubuntu3
> > ProcEnviron:
> > PATH=(custom, user)
> > LANG=en_US.utf8
> > SHELL=/bin/bash
> > ProcVersionSignature: Ubuntu 2.6.32-16.25-generic
> > SourcePackage: dpkg
> > Uname: Linux 2.6.32-16-generic i686
> >
> > To manage notifications about this bug go to:
> > https://bugs.launchpad.net/dpkg/+bug/541595/+subscriptions
> >
>
> --
> You received this bug notification because you are subscribed to a
> duplicate bug report (1054881).
> https://bugs.launchpad.net/bugs/541595
>
> Title:
> [Master] package failed to install/upgrade: package is already
> installed and configured
>
> Status in dpkg:
> New
> Status in “apt-dpkg-ref” package in Ubuntu:
> Fix Released
>
> Bug description:
> Binary package hint: dpkg
>
> For yet unknown reasons packages fail to install with an error like:
>
> dpkg: error processing flashplugin-installer (--configure):
> package flashplugin-installer is already installed and configured
>
> ...

Read more...

Chris Oliver (ardyceoliver) wrote :
Download full text (5.7 KiB)

I find that there are situations that call for Windows because of work
related issues and times that Call for Linux for problem solving all of
those issues that arrive in Windows. Most of these problems tend to be
related to projects that haven't actually made Linux a mainstream and
compatible for modern entertainment.

On Fri, Aug 2, 2013 at 4:18 AM, chong yin koon <email address hidden>wrote:

> I am now typing this on kde plasma ubuntu 12.04. The reason I continue
> using Windows because many of my external and internal customer and people
> indirectly involved in my dealings used Windows software.
>
> Yes, I like Ubuntu and android but I hate fragmentation. I had been using
> Windows for many years and Windows office products. Windows 7 is the
> better side of Windows since Windows 98. I don't use Windows 8 even though
> it is said to be much improved and I hated Vista.
>
>
> On 26 July 2013 13:30, Torin Ireland <email address hidden> wrote:
>
> > Windows 7 is okay, but I can't see why you would think it would be
> lighter
> > than Ubuntu by any significant margin... it's not. If you want a lighter
> > Ubuntu use Lubuntu. It is based off of LXDE and WAY lighter than Windows
> 7.
> > Plus, if you use Windows 7 you get dem viruses and Big Brother Microsoft
> to
> > deal with. Not fun.
> >
> >
> > On Sat, May 25, 2013 at 11:14 PM, chong yin koon <<email address hidden>
> > >wrote:
> >
> > > I am already using Windows 7 and it has been quite alright.
> > >
> > > Thanks for the info but for me, I will stick with Windows 7 for this
> few
> > > yrs and switch to mac os if necessary.
> > >
> > > Thank you.
> > >
> > > --
> > > You received this bug notification because you are subscribed to a
> > > duplicate bug report (1019433).
> > > https://bugs.launchpad.net/bugs/541595
> > >
> > > Title:
> > > [Master] package failed to install/upgrade: package is already
> > > installed and configured
> > >
> > > Status in dpkg:
> > > New
> > > Status in “apt-dpkg-ref” package in Ubuntu:
> > > Fix Released
> > >
> > > Bug description:
> > > Binary package hint: dpkg
> > >
> > > For yet unknown reasons packages fail to install with an error like:
> > >
> > > dpkg: error processing flashplugin-installer (--configure):
> > > package flashplugin-installer is already installed and configured
> > >
> > > without further error.
> > > This is a "one time" failure. Another run of the installation doesn't
> > > produce any error.
> > >
> > > Users reporting this error are also experiencing bug 545790 and bug
> > > 545738 .
> > >
> > > ProblemType: Bug
> > > Architecture: i386
> > > Date: Fri Mar 19 00:09:06 2010
> > > DistroRelease: Ubuntu 10.04
> > > EcryptfsInUse: Yes
> > > Package: dpkg 1.15.5.6ubuntu3
> > > ProcEnviron:
> > > PATH=(custom, user)
> > > LANG=en_US.utf8
> > > SHELL=/bin/bash
> > > ProcVersionSignature: Ubuntu 2.6.32-16.25-generic
> > > SourcePackage: dpkg
> > > Uname: Linux 2.6.32-16-generic i686
> > >
> > > To manage notifications about this bug go to:
> > > https://bugs.launchpad.net/dpkg/+bug/541595/+subscriptions
> > >
> >
> > --
> > You received this bug notification because you...

Read more...

bhaskar (bhaskar) wrote :
Download full text (6.7 KiB)

Could we have Linux vs. Windows discussions on some other thread, please?
 Thanks.

Regards
-- Bhaskar

On Fri, Aug 2, 2013 at 4:54 PM, Chris Oliver <email address hidden>wrote:

> I find that there are situations that call for Windows because of work
> related issues and times that Call for Linux for problem solving all of
> those issues that arrive in Windows. Most of these problems tend to be
> related to projects that haven't actually made Linux a mainstream and
> compatible for modern entertainment.
>
>
> On Fri, Aug 2, 2013 at 4:18 AM, chong yin koon
> <email address hidden>wrote:
>
> > I am now typing this on kde plasma ubuntu 12.04. The reason I continue
> > using Windows because many of my external and internal customer and
> people
> > indirectly involved in my dealings used Windows software.
> >
> > Yes, I like Ubuntu and android but I hate fragmentation. I had been
> using
> > Windows for many years and Windows office products. Windows 7 is the
> > better side of Windows since Windows 98. I don't use Windows 8 even
> though
> > it is said to be much improved and I hated Vista.
> >
> >
> > On 26 July 2013 13:30, Torin Ireland <email address hidden> wrote:
> >
> > > Windows 7 is okay, but I can't see why you would think it would be
> > lighter
> > > than Ubuntu by any significant margin... it's not. If you want a
> lighter
> > > Ubuntu use Lubuntu. It is based off of LXDE and WAY lighter than
> Windows
> > 7.
> > > Plus, if you use Windows 7 you get dem viruses and Big Brother
> Microsoft
> > to
> > > deal with. Not fun.
> > >
> > >
> > > On Sat, May 25, 2013 at 11:14 PM, chong yin koon <
> <email address hidden>
> > > >wrote:
> > >
> > > > I am already using Windows 7 and it has been quite alright.
> > > >
> > > > Thanks for the info but for me, I will stick with Windows 7 for this
> > few
> > > > yrs and switch to mac os if necessary.
> > > >
> > > > Thank you.
> > > >
> > > > --
> > > > You received this bug notification because you are subscribed to a
> > > > duplicate bug report (1019433).
> > > > https://bugs.launchpad.net/bugs/541595
> > > >
> > > > Title:
> > > > [Master] package failed to install/upgrade: package is already
> > > > installed and configured
> > > >
> > > > Status in dpkg:
> > > > New
> > > > Status in “apt-dpkg-ref” package in Ubuntu:
> > > > Fix Released
> > > >
> > > > Bug description:
> > > > Binary package hint: dpkg
> > > >
> > > > For yet unknown reasons packages fail to install with an error
> like:
> > > >
> > > > dpkg: error processing flashplugin-installer (--configure):
> > > > package flashplugin-installer is already installed and configured
> > > >
> > > > without further error.
> > > > This is a "one time" failure. Another run of the installation
> doesn't
> > > > produce any error.
> > > >
> > > > Users reporting this error are also experiencing bug 545790 and bug
> > > > 545738 .
> > > >
> > > > ProblemType: Bug
> > > > Architecture: i386
> > > > Date: Fri Mar 19 00:09:06 2010
> > > > DistroRelease: Ubuntu 10.04
> > > > EcryptfsInUse: Yes
> > > > Package: dpkg 1.15.5.6ubuntu3
> > > > ProcEnviron:
> > > > PATH=(custom, user)
> > > > ...

Read more...

chong yin koon (chongyinkoon) wrote :
Download full text (7.6 KiB)

Problem solved. Admin please see that this thread is closed. Thank you.

On 2 August 2013 16:54, Chris Oliver <email address hidden> wrote:

> I find that there are situations that call for Windows because of work
> related issues and times that Call for Linux for problem solving all of
> those issues that arrive in Windows. Most of these problems tend to be
> related to projects that haven't actually made Linux a mainstream and
> compatible for modern entertainment.
>
>
> On Fri, Aug 2, 2013 at 4:18 AM, chong yin koon
> <email address hidden>wrote:
>
> > I am now typing this on kde plasma ubuntu 12.04. The reason I continue
> > using Windows because many of my external and internal customer and
> people
> > indirectly involved in my dealings used Windows software.
> >
> > Yes, I like Ubuntu and android but I hate fragmentation. I had been
> using
> > Windows for many years and Windows office products. Windows 7 is the
> > better side of Windows since Windows 98. I don't use Windows 8 even
> though
> > it is said to be much improved and I hated Vista.
> >
> >
> > On 26 July 2013 13:30, Torin Ireland <email address hidden> wrote:
> >
> > > Windows 7 is okay, but I can't see why you would think it would be
> > lighter
> > > than Ubuntu by any significant margin... it's not. If you want a
> lighter
> > > Ubuntu use Lubuntu. It is based off of LXDE and WAY lighter than
> Windows
> > 7.
> > > Plus, if you use Windows 7 you get dem viruses and Big Brother
> Microsoft
> > to
> > > deal with. Not fun.
> > >
> > >
> > > On Sat, May 25, 2013 at 11:14 PM, chong yin koon <
> <email address hidden>
> > > >wrote:
> > >
> > > > I am already using Windows 7 and it has been quite alright.
> > > >
> > > > Thanks for the info but for me, I will stick with Windows 7 for this
> > few
> > > > yrs and switch to mac os if necessary.
> > > >
> > > > Thank you.
> > > >
> > > > --
> > > > You received this bug notification because you are subscribed to a
> > > > duplicate bug report (1019433).
> > > > https://bugs.launchpad.net/bugs/541595
> > > >
> > > > Title:
> > > > [Master] package failed to install/upgrade: package is already
> > > > installed and configured
> > > >
> > > > Status in dpkg:
> > > > New
> > > > Status in “apt-dpkg-ref” package in Ubuntu:
> > > > Fix Released
> > > >
> > > > Bug description:
> > > > Binary package hint: dpkg
> > > >
> > > > For yet unknown reasons packages fail to install with an error
> like:
> > > >
> > > > dpkg: error processing flashplugin-installer (--configure):
> > > > package flashplugin-installer is already installed and configured
> > > >
> > > > without further error.
> > > > This is a "one time" failure. Another run of the installation
> doesn't
> > > > produce any error.
> > > >
> > > > Users reporting this error are also experiencing bug 545790 and bug
> > > > 545738 .
> > > >
> > > > ProblemType: Bug
> > > > Architecture: i386
> > > > Date: Fri Mar 19 00:09:06 2010
> > > > DistroRelease: Ubuntu 10.04
> > > > EcryptfsInUse: Yes
> > > > Package: dpkg 1.15.5.6ubuntu3
> > > > ProcEnviron:
> > > > PATH=(custom, user)
> > > > LANG=en_US.utf8
> > > > SHELL=/b...

Read more...

affects: apt-dpkg-ref (Ubuntu) → dpkg (Ubuntu)
lima (lima25) wrote :

Looks like I've added this to a duplicate bug, so here it is again:

I've had this problem today, I was applying a patch to postfix, based on the following:
https://www.howtoforge.com/virtual-users-and-domains-with-postfix-courier-mysql-and-squirrelmail-ubuntu-14.04-lts#-apply-the-quota-patch-to-postfix

After that, dpkg complained about "cannot access archive: No such file or directory". The deb archive was postfix_2.11.0-1ubuntu1_amd64.deb.

I've run the dpkg through strace, and I found the following:
stat("postfix_2.11.0-1_amd64.deb", 0x7ffcaa79c310) = -1 ENOENT (No such file or directory)

So, I've renamed the file postfix_2.11.0-1ubuntu1_amd64.deb to postfix_2.11.0-1_amd64.deb, and it successfully installed.

I have no idea what is causing this, but this was a "solution".

The strangest thing is that now even the first archive is installing correctly. (dpkg -i postfix_2.11.0-1ubuntu1_amd64.deb).

Can not unsubscribe with that link at the ende, my be it works only in
the us,
please do it for me, thanks a lot, <email address hidden>

Am 26.08.2015 um 15:40 schrieb lima:
> Looks like I've added this to a duplicate bug, so here it is again:
>
> I've had this problem today, I was applying a patch to postfix, based on the following:
> https://www.howtoforge.com/virtual-users-and-domains-with-postfix-courier-mysql-and-squirrelmail-ubuntu-14.04-lts#-apply-the-quota-patch-to-postfix
>
> After that, dpkg complained about "cannot access archive: No such file
> or directory". The deb archive was postfix_2.11.0-1ubuntu1_amd64.deb.
>
> I've run the dpkg through strace, and I found the following:
> stat("postfix_2.11.0-1_amd64.deb", 0x7ffcaa79c310) = -1 ENOENT (No such file or directory)
>
> So, I've renamed the file postfix_2.11.0-1ubuntu1_amd64.deb to
> postfix_2.11.0-1_amd64.deb, and it successfully installed.
>
> I have no idea what is causing this, but this was a "solution".
>
> The strangest thing is that now even the first archive is installing
> correctly. (dpkg -i postfix_2.11.0-1ubuntu1_amd64.deb).
>

dino99 (9d9) on 2016-10-17
Changed in dpkg (Ubuntu):
assignee: Magdalena Shneider (magdash) → nobody
omar llamas (omarllamasone) wrote :

Wtf is this? Huh?

On May 24, 2013 9:12 AM, "Magdalena Shneider" <email address hidden>
wrote:

> ** Changed in: apt-dpkg-ref (Ubuntu)
> Assignee: dr arya s (aryakutabali) => Magdalena Shneider (magdash)
>
> --
> You received this bug notification because you are subscribed to a
> duplicate bug report (1033719).
> https://bugs.launchpad.net/bugs/541595
>
> Title:
> [Master] package failed to install/upgrade: package is already
> installed and configured
>
> Status in dpkg:
> New
> Status in “apt-dpkg-ref” package in Ubuntu:
> Fix Released
>
> Bug description:
> Binary package hint: dpkg
>
> For yet unknown reasons packages fail to install with an error like:
>
> dpkg: error processing flashplugin-installer (--configure):
> package flashplugin-installer is already installed and configured
>
> without further error.
> This is a "one time" failure. Another run of the installation doesn't
> produce any error.
>
> Users reporting this error are also experiencing bug 545790 and bug
> 545738 .
>
> ProblemType: Bug
> Architecture: i386
> Date: Fri Mar 19 00:09:06 2010
> DistroRelease: Ubuntu 10.04
> EcryptfsInUse: Yes
> Package: dpkg 1.15.5.6ubuntu3
> ProcEnviron:
> PATH=(custom, user)
> LANG=en_US.utf8
> SHELL=/bin/bash
> ProcVersionSignature: Ubuntu 2.6.32-16.25-generic
> SourcePackage: dpkg
> Uname: Linux 2.6.32-16-generic i686
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/dpkg/+bug/541595/+subscriptions
>

Nayl (elnayl12) on 2016-11-17
Changed in dpkg (Ubuntu):
assignee: nobody → Nayl (elnayl12)
assignee: Nayl (elnayl12) → nobody
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in apt (Ubuntu):
status: New → Confirmed
Changed in dpkg (Ubuntu):
assignee: nobody → Pedro Henrique Nascimento de Albuquerque (phbenchmarker)
assignee: Pedro Henrique Nascimento de Albuquerque (phbenchmarker) → nobody
dino99 (9d9) on 2017-03-06
tags: removed: lucid
SABITRA NANDAN DAS (sabitra) wrote :

I found problem to install while updating Ubuntu os.

dino99 (9d9) on 2017-08-18
Changed in dpkg:
status: New → Invalid
Changed in apt (Ubuntu):
status: Confirmed → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers